@charset "utf-8";

/* 상품상세화면 : goods/goods_view.html */
.item_photo_info_sec .item_regular_goods_box .regular_delivery_type_tab {display: flex; margin: 5px 0 0 0; padding: 10px 0 10px 0; border-top: 1px solid #dbdbdb;}
.item_photo_info_sec .item_regular_goods_box dl {display: flex; padding-bottom: 10px;}
.item_photo_info_sec .item_regular_goods_box dl dt {display: flex; align-items: center; width: 80px; height: 30px;}
.item_photo_info_sec .item_regular_goods_box dl dd {flex: 1;}
.item_photo_info_sec .item_regular_goods_box .cycle_wrap, .round_wrap {display: flex;}
.item_photo_info_sec .item_regular_goods_box .cycle_row, .round_row {display: flex; gap: 5px; align-items: center;}
.item_photo_info_sec .item_regular_goods_box select {height: 30px; padding: 5px; font-size: 11px; border: 1px solid #ccc;}
.item_photo_info_sec .item_regular_goods_box .toggle-button {width: 120px; background-color: #fff; border: 1px solid #ccc; margin-right: 5px; padding: 5px 15px;}
.item_photo_info_sec .item_regular_goods_box .toggle-button.active { background-color: var(--primary-default); border: 1px solid var(--primary-default); color: #fff; }
.item_photo_info_sec .regular_goods_total_price_box dt {width: 140px;}
.item_photo_info_sec .regular_goods_total_price_box .regular-delivery-total-price { width: 130px !important; }
.item_photo_info_sec .regular_goods_total_price_box .regular-delivery-sum-price { width: 180px !important; }
.item_photo_info_sec .regular_goods_total_price_box .total_amount dd {width: 140px;}
.item_photo_info_sec .regular_goods_delivery_info {line-height: 1.12rem;}
.item_photo_info_sec div.div_disabled_order {text-align: center; width: 100%;}
.item_photo_info_sec button.btn_disabled_order { display: none; width: 390px; height: 52px; margin: 0 0 0 6px; padding: 0 10px; color: #ffffff; font-size: 20px; border: 1px solid #666666; background: #666666; text-align: center; font-weight: bold; cursor:default;}
.item_photo_info_sec #frmView .regular_goods_elements {display: inline-block;}
.item_photo_info_sec #frmView .regular_goods_elements .chosen-container {width: auto !important}
.item_photo_info_sec #frmView.hidden_regular_goods_elements .regular_goods_elements {display: none;}
.item_photo_info_sec #frmView .item_price .regular_discount {font-weight: bold;}

/* 옵션변경 레이어 : goods/layer_option.html */
#optionViewLayer .option_layer_cont {width: 627px; height: 500px;}
.option_layer_cont .btn_disabled_order { display: none; margin: 0 0 0 5px; padding: 1.5% 4.5%; color: #ffffff; border: 1px solid #d3d3d3; background: #d3d3d3; font-weight: bold;}
.option_layer_cont #frmViewLayer.hidden_regular_goods_elements .regular_goods_elements {display: none !important;}
.option_layer_scroll .option_tit_box .chosen-container {width: auto !important;}
.option_layer_scroll .option_select_box .chosen-container {width: 325px !important;}
.option_layer_scroll .option_select_box .option_chosen {padding: 0;}
.option_layer_scroll .option_select_box .option_chosen dl:first-child {padding-top: 20px !important; padding-bottom: 0 !important;}
.option_layer_scroll .option_select_box .option_chosen dl:not(:first-child) {padding-top: 15px !important; padding-bottom: 0 !important;}
.option_layer_scroll .option_select_box .option_chosen dt {width: 94px;}
.option_layer_scroll .item_regular_goods_box {margin: 20px 0 8px 138px;}
.option_layer_scroll .item_regular_goods_box .regular_delivery_type_tab {display: flex; padding: 10px 0 10px 0;}
.option_layer_scroll .item_regular_goods_box dl {display: flex; padding: 10px 0;}
.option_layer_scroll .item_regular_goods_box dl dt {display: flex; flex: 1; align-items: center; height: 30px;}
.option_layer_scroll .item_regular_goods_box dl dd {width: 357px;}
.option_layer_scroll .item_regular_goods_box .cycle_wrap, .round_wrap {display: flex;}
.option_layer_scroll .item_regular_goods_box .cycle_row, .round_row {display: flex; flex-wrap: wrap; gap: 5px; align-items: center;}
.option_layer_scroll .item_regular_goods_box select {height: 30px; padding: 5px; font-size: 11px; border: 1px solid #ccc;}
.option_layer_scroll .item_regular_goods_box .toggle-button {width: 120px; background-color: #fff; border: 1px solid #ccc; margin-right: 5px; padding: 5px 15px;}
.option_layer_scroll .item_regular_goods_box .toggle-button.active { background-color: var(--primary-default); border: 1px solid var(--primary-default); color: #fff; }
.option_layer_scroll .regular_goods_delivery_info {line-height: 1.12rem;}
.option_layer_cont .btn_box {padding: 30px 0 0 0;}

/* 배송주기 변경 레이어 : goods/layer_regular_delivery_cycle.html */
.option_layer_cont.delivery_cycle .info_table,
.option_layer_cont.delivery_cycle .goods_select_table {width: 100%;border-collapse: collapse;}
.option_layer_cont.delivery_cycle .info_table th,
.option_layer_cont.delivery_cycle .info_table td,
.option_layer_cont.delivery_cycle .goods_select_table th,
.option_layer_cont.delivery_cycle .goods_select_table td {border-top: 1px solid #ddd; vertical-align: middle;}
.option_layer_cont.delivery_cycle .info_table th, .mypage_cont .goods_select_table thead th {background: #f8f8f8; text-align: center;}
.option_layer_cont.delivery_cycle .info_table tbody {border-bottom: 1px solid #ddd;}
.option_layer_cont.delivery_cycle .info_table th,
.option_layer_cont.delivery_cycle .info_table td {padding: 10px; font-size: 12px;}
.option_layer_cont.delivery_cycle .inner_table tbody {border-top: 1px solid #ddd; border-bottom: 1px solid #ddd;}
.option_layer_cont.delivery_cycle .cycle_row {display: none; align-items: center;}
.option_layer_cont.delivery_cycle .cycle_row > * {margin-right: 8px;}
.option_layer_cont.delivery_cycle .cycle_row > *:last-child {margin-right: 0;}
.option_layer_cont.delivery_cycle .round_row {display: flex; align-items: center;}
.option_layer_cont.delivery_cycle .round_row > * {margin-right: 8px;}
.option_layer_cont.delivery_cycle .round_row > *:last-child {margin-right: 0;}
.option_layer_cont.delivery_cycle .delivery_due_date {display: none; margin-top: 8px; padding-left: 2px; font-size: 11px; text-align: left;}
.option_layer_cont.delivery_cycle .tab_wrap {display: flex; margin-bottom: 8px;}
.option_layer_cont.delivery_cycle .tab_wrap .tab_btn + .tab_btn {margin-left: 5px;}
.option_layer_cont.delivery_cycle .btn_box {padding: 30px 0 0 0; border: none;}
.option_layer_cont.delivery_cycle .tab_btn {padding: 8px 15px; border: 1px solid #ddd; background: #fff;}
.option_layer_cont.delivery_cycle .tab_btn.active {background: var(--primary-default); border-color: var(--primary-default); color: #fff;}
.option_layer_cont.delivery_cycle .tab_btn:hover:not(.active) {border-color: var(--primary-default); color: var(--primary-default);}

/* 마이페이지 > 정기배송 관리 : mypage/regular_delivery.html */
.my_regular_delivery .tab_container {margin-bottom: 40px;}
.my_regular_delivery .tab_menu {display: flex; margin-bottom: 20px;}
.my_regular_delivery .tab_menu li {flex: 1; text-align: center;}
.my_regular_delivery .tab_menu li a {display: flex; height: 44px; flex-direction: column; justify-content: center; align-items: center; gap: 10px; font-size: 14px; color: #999; font-weight: 400; border-bottom: 1px solid #bbb; border-top: none;}
.my_regular_delivery .tab_menu li.active a {color: #333333; font-weight: bold; border: 1px solid #bbb; border-bottom: none; background: none;}
.my_regular_delivery .tab_content {display: none;}
.my_regular_delivery .tab_content.active {display: block;}
.my_regular_delivery .info_box {background: #f8f8f8; padding: 20px; margin-bottom: 30px;}
.my_regular_delivery .info_list {list-style: none; padding: 0; margin: 0;}
.my_regular_delivery .info_list li {position: relative; padding-left: 15px; margin-bottom: 4px; color: #666; font-size: 12px; line-height: 1.6;}
.my_regular_delivery .info_list li:before {content: "·"; position: absolute; left: 0;}
.my_regular_delivery .btn_add_card {display: flex; justify-content: flex-end; align-items: center; gap: 10px; width: 100%;}
.my_regular_delivery .btn_register_card {display: inline-flex; width: 80px; height: 30px; margin-bottom: 10px; background: #979797; justify-content: center; align-items: center; font-size: 12px; font-weight: 400; line-height: 18px; color: #fff;}
.my_regular_delivery .btn_register_card:hover {background: #626262; cursor: pointer;}
.my_regular_delivery .btn_save_card {display: flex; width: 90px; height: 42px; padding: 5px 15px; margin: 30px auto 0; background: var(--primary-default); justify-content: center; align-items: center; font-size: 12px; font-weight: 400; line-height: 18px; color: #fff;}
.my_regular_delivery .btn_save_card:hover {background: #9B344A; cursor: pointer;}
.my_regular_delivery .btn_group {padding: 10px;}
.my_regular_delivery .btn_box {display: flex; flex-direction: column; gap: 5px;}
.my_regular_delivery .btn_edit {display: block; width: 120px; padding: 8px 0; border: 1px solid #ccc; background: #fff; color: #333; font-size: 13px; text-align: center; cursor: pointer; transition: all 0.2s; margin-top: 5px;}
.my_regular_delivery .btn_edit:hover {background: #f8f8f8; border-color: #ccc;}
.my_regular_delivery .delivery_info_wrap {display: flex; justify-content: space-between; align-items: center; width: 100%; padding: 10px 0;}
.my_regular_delivery .delivery_info_wrap .next_delivery_right {font-size : 14px; font-weight : bold; color : #333}
.my_regular_delivery .delivery_title {position: relative; color: #333;}
.my_regular_delivery .delivery_title::after {content: ''; position: absolute; bottom: -2px; left: 0; width: 100%; height: 1px;}
.my_regular_delivery .info_table,
.my_regular_delivery .goods_select_table {width: 100%;border-collapse: collapse;}
.my_regular_delivery .info_table th,
.my_regular_delivery .info_table td,
.my_regular_delivery .goods_select_table th,
.my_regular_delivery .goods_select_table td {border-top: 1px solid #ddd; vertical-align: middle;}
.my_regular_delivery .info_table th, .my_regular_delivery .goods_select_table thead th {background: #f8f8f8; text-align: center;}
.my_regular_delivery .info_table tbody {border-bottom: 1px solid #ddd;}
.my_regular_delivery #deliveryChangeLayer .info_table th,
.my_regular_delivery #deliveryChangeLayer .info_table td {padding: 10px; font-size: 12px;}
.my_regular_delivery #deliveryChangeLayer .inner_table tbody {border-top: 1px solid #ddd; border-bottom: 1px solid #ddd;}
.my_regular_delivery #deliveryChangeLayer .inner_table th,
.my_regular_delivery #deliveryChangeLayer .inner_table td {padding: 10px;}
.my_regular_delivery .inner_table {width: 100%; border-collapse: collapse;}
.my_regular_delivery .inner_table tbody {border: 0;}
.my_regular_delivery .inner_table th, .my_regular_delivery .inner_table td {padding: 15px; text-align: left;}
.my_regular_delivery .inner_table tr:first-child td {border-top: none;}
.my_regular_delivery .inner_table th.gray_bg {background: #f8f8f8; font-weight: normal; color: #666;}
.my_regular_delivery .inner_table td .pick_add_cont {display: flex;}
.my_regular_delivery .inner_table td .pick_add_cont .pick_add_img {width: 70px; min-height: 70px;}
.my_regular_delivery .inner_table td .pick_add_cont .pick_add_img img {width: 65px !important;}
.my_regular_delivery .inner_table td .pick_add_cont .pick_add_info {padding-left: 15px;}
.my_regular_delivery .inner_table td .pick_add_cont .pick_add_plus {display: inline-block; padding: 1px 5px 3px 5px; color: #ffffff; font-size: 11px; background: #959595; min-width: 22px; max-width: 22px; max-height: 16px;}
.my_regular_delivery .notice_info {background-color: #f8f8f8; margin-top: 15px; padding: 10px;}
.my_regular_delivery .notice_info .info_tit {display: inline-block; padding: 0 0 5px 10px; font-size: 13px; font-weight: bold;}
.my_regular_delivery .notice_info .info_list {list-style-type: disc; padding-left: 10px; margin: 0;}
.my_regular_delivery .notice_info .info_list .item {margin-bottom: 5px; font-size:12px;}
.my_regular_delivery .btn_small, .my_regular_delivery .btn_small_gray {display: inline-flex; min-width: 52px; height: 24px; align-items: center; justify-content: center; padding: 0 15px; border: 1px solid #DBDBDB; background: #fff; font-size: 11px; line-height: 1; color: #333; cursor: pointer;}
.my_regular_delivery .btn_small:hover, .my_regular_delivery .btn_small_gray:hover {border-color: #999; color: #333;}
.my_regular_delivery .btn_edit {padding: 5px 10px; border: 1px solid #ddd; background: #fff; font-size: 12px; cursor: pointer;}
.my_regular_delivery .btn_wrap {display: flex; align-items: center; justify-content: center; padding: 30px; gap: 10px; background: #fff;}
.my_regular_delivery .btn_wrap button {padding: 5px 15px; font-size: 12px;}
.my_regular_delivery .btn_white {background: #fff; border: 1px solid #CCC; }
.my_regular_delivery .btn_color {background: #ab3e55; border: 1px solid #ab3e55; color: #fff;}
.my_regular_delivery .goods_info {display: inline-block; vertical-align: top; margin-left: 10px;}
.my_regular_delivery .goods_select_table .goods_name {text-align: left;}
.my_regular_delivery .option_text {margin-top: 5px; color: #666; font-size: 12px;}
.my_regular_delivery .add_tag {display: inline-block; padding: 2px 8px; background: #666; color: #fff; border-radius: 2px; font-size: 12px; margin-right: 5px;}
.my_regular_delivery .cycle_row {display: none; align-items: center;}
.my_regular_delivery .cycle_row > * {margin-right: 8px;}
.my_regular_delivery .cycle_row > *:last-child {margin-right: 0;}
.my_regular_delivery .round_row {display: flex; align-items: center;}
.my_regular_delivery .round_row > * {margin-right: 8px;}
.my_regular_delivery .round_row > *:last-child {margin-right: 0;}
.my_regular_delivery .delivery_due_date {margin-top: 8px; padding-left: 2px; font-size: 11px;}
.my_regular_delivery .tab_wrap {display: flex; margin-bottom: 8px;}
.my_regular_delivery .tab_wrap .tab_btn + .tab_btn {margin-left: 5px;}
.my_regular_delivery .tab_btn {padding: 8px 15px; border: 1px solid #ddd; background: #fff;}
.my_regular_delivery .tab_btn.active {background: #ab3e55; border-color: #ab3e55; color: #fff;}
.my_regular_delivery .tab_btn:hover:not(.active) {border-color: #ab3e55; color: #ab3e55;}
.my_regular_delivery .layer_dim {position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); z-index: 300;}
.my_regular_delivery .layer_wrap {position: fixed; z-index: 302; display: none; width: 100%; height: 100%; left: 0;}
.my_regular_delivery .layer_wrap .box {position: relative; width: 600px; height: auto; background: #fff; margin: 0 auto; top: 50%; transform: translateY(-50%);}
.my_regular_delivery .layer_wrap .scroll_box {padding: 20px; max-height: 90vh; overflow-y: auto; text-align: left;}
.my_regular_delivery .layer_wrap .tit {padding: 20px 20px 15px 20px; font-size: 18px; border-bottom: 1px solid #999;}
.my_regular_delivery .layer_wrap .btn_layer_close {position: absolute; top: 10px; right: 20px; padding: 10px; border: 0; background: none; cursor: pointer;}
.my_regular_delivery .layer_wrap .btn_layer_close img {width: 15px; height: 15px; vertical-align: top;}
.my_regular_delivery .layer_wrap .layer_cont {height: 430px;}
.my_regular_delivery .layer_wrap .layer_cont.regular_delivery_change_info,
.my_regular_delivery .layer_wrap .layer_cont.regular_delivery_goods_change {min-height: 340px; max-height: 340px; height: 340px;}
.my_regular_delivery .layer_wrap .goods_select_wrap {padding-bottom: 30px;}
.my_regular_delivery .layer_wrap .goods_select_wrap h2 {font-size: 16px; margin-bottom: 15px;}
.my_regular_delivery .layer_wrap .goods_select_table {width: 100%; border-top: 1px solid #333; border-collapse: collapse;}
.my_regular_delivery .layer_wrap .goods_select_table th,
.my_regular_delivery .layer_wrap .goods_select_table td {padding: 15px; border-bottom: 1px solid #ddd; text-align: center; vertical-align: middle;}
.my_regular_delivery .layer_wrap .goods_select_table thead th {background: #f8f8f8;}
.my_regular_delivery .layer_wrap .goods_select_table .goods_name {text-align: left;}
.my_regular_delivery .layer_wrap .btn_small {padding: 5px 10px; border: 1px solid #ddd; background: #fff; font-size: 12px; cursor: pointer;}
.my_regular_delivery .layer_wrap .btn_wrap {margin-top: 0; text-align: center;}
.my_regular_delivery .layer_wrap .btn_wrap button {width: 82px; height: 38px;}
.my_regular_delivery .layer_wrap .btn_search {display: inline-block; min-width: 100px; height: 31px; color: #ffffff; font-weight: bold; border: 1px solid #ab3e55; background: #ab3e55; text-align: center;}
.my_regular_delivery .layer_wrap .btn_search:hover {border: 1px solid #9b344a; background: #9b344a;}
.my_regular_delivery .layer_wrap .btn_search em {padding: 0 20px 0 0; background-image: url("../../img/common/btn/btn_goods_search.png"); background-position: right 3px; background-repeat: no-repeat; font-weight: bold;}
.my_regular_delivery .layer_wrap .search_info {border: 2px solid #ddd; padding: 10px 15px;}
.my_regular_delivery .layer_wrap .search_info tr:first-child td {padding-bottom: 5px;}
.my_regular_delivery .layer_wrap .category_container {display: flex; gap: 10px;}
.my_regular_delivery .layer_wrap .category_container .select_box {width: 110px;}
.my_regular_delivery .layer_wrap .category_container .select_box .chosen-container {width: 110px !important;}
.my_regular_delivery .layer_wrap .category_container .select_box .chosen-container .chosen-single span {font-size: 11px;}
.my_regular_delivery .layer_wrap .category_container .select_box .chosen-container .chosen-results li {font-size: 11px;}
.my_regular_delivery .layer_wrap .search_type {width: 80px;}
.my_regular_delivery .layer_wrap .search_goods_key {border-radius: 0; width: 110px; font-size: 11px; color: #717171; border: solid 1px #ccc;}
.my_regular_delivery .layer_wrap input[name="keywordToGoodsSearch"] {margin-left: 5px; width: 350px; font-size: 11px; color: #717171; border: solid 1px #ccc;}
.my_regular_delivery .layer-wrap input[name="keywordToGoodsSearch"]::placeholder {font-size: 10px; padding-left: 5px;}
.my_regular_delivery .layer_wrap .pagination .on{background-color: #7a7d81;}
.my_regular_delivery .delivery_manage_wrap .delivery_list .pick_list_num {padding-bottom: 10px; padding-top: 0px; margin-bottom: 0px;}
.my_regular_delivery .delivery_manage_wrap .delivery_table {width: 100%; border-collapse: collapse;}
.my_regular_delivery .delivery_manage_wrap .delivery_table th {background: #F5F5F5; padding: 12px; font-weight: bold; text-align: center;  border-top: 1px solid #999999; color: #777777;}
.my_regular_delivery .delivery_manage_wrap .delivery_table tr {border-bottom: 1px solid #DBDBDB;}
.my_regular_delivery .delivery_manage_wrap .delivery_table td {padding: 8px; text-align: center; line-height: 1.4; color: #777777;}
.my_regular_delivery .delivery_manage_wrap .delivery_table .regular_delivery_shipping_title {color: #333333;}
.my_regular_delivery .delivery_manage_wrap .delivery_notice {margin-top: 20px; color: #666;}
.my_regular_delivery .delivery_manage_wrap .select_cell {text-align: center;}
.my_regular_delivery .delivery_manage_wrap .btn_select {min-width: 60px; height: 28px; padding: 0 10px; background: #fff; border: 1px solid #ddd; font-size: 11px; font-weight: normal; color: #777777; cursor: pointer;}
.my_regular_delivery .delivery_manage_wrap .btn_select:hover {background: #f5f5f5;}
.my_regular_delivery .card_manage_wrap .pick_list_num {font-weight: bold; padding-top: 0px; margin: 0px;}
.my_regular_delivery .card_manage_wrap .card_table {width: 100%; border-collapse: collapse;}
.my_regular_delivery .card_manage_wrap .card_table th {background: #f8f8f8; padding: 12px; border-bottom: 1px solid #ddd; text-align: center; border-top: 1px solid #999999; color: #777777; font-weight: bold;}
.my_regular_delivery .card_manage_wrap .card_table tr {border-bottom: 1px solid #DBDBDB;}
.my_regular_delivery .card_manage_wrap .card_table td {padding: 12px; border-bottom: 1px solid #ddd; text-align: center; color: #777777;}
.my_regular_delivery .card_manage_wrap .card_table .regular_delivery_card_name {color: #333333;}
.my_regular_delivery .card_manage_wrap .btn_select {min-width: 60px; height: 28px; padding: 0 10px; background: #fff; border: 1px solid #ddd; font-size: 11px; cursor: pointer; color: #777777;}
.my_regular_delivery .card_manage_wrap .card_notice {margin-top: 20px; color: #666;}
.my_regular_delivery .mypage_table_type .td_left {border-left: none;}
.my_regular_delivery .mypage_table_type td {border-right: 1px solid #eee; border-left: 1px solid #eee;}
.my_regular_delivery .mypage_table_type td:first-child {border-left: none;}
.my_regular_delivery .mypage_table_type td:last-child {border-right: none;}
.my_regular_delivery .mypage_table_type table td.order_day_num {border-right: none;}
.my_regular_delivery .mypage_table_type .payment-card-item {background: #fff;}
.my_regular_delivery .layer-wrap {position:fixed; left:0; top:0; z-index:100; overflow-y:auto; width:100%; height:100%;}
.my_regular_delivery .delete-card {background-color: white; color: #777777; border: 1px solid #dbdbdb; padding: 5px 15px; text-align: center; display: inline-block; font-size: 12px; margin: 2px 1px; cursor: pointer;}
.my_regular_delivery .delete-card:hover {background-color: #f7f7f7; color: #777777;}
.my_regular_delivery .drag-handle {cursor: move; text-align: center; vertical-align: middle;}
.my_regular_delivery .drag-handle::before {content: '≡'; font-size: 18px; color: #ccc;}
.my_regular_delivery .main-tag {background-color: #cfcbcb; color: #000000; padding: 2px 6px; font-size: 12px; font-weight: bold; display: inline-block; margin-left: 5px;}
.my_regular_delivery .cancel_section {padding: 10px;}
.my_regular_delivery .cancel_section h3 {font-size: 16px; font-weight: bold; margin-bottom: 20px;}
.my_regular_delivery .cancel_section .cancel_reasons {margin-bottom: 20px;}
.my_regular_delivery .cancel_section .reason_item {margin-bottom: 10px;}
.my_regular_delivery .cancel_section .reason_item input[type="radio"] {margin-right: 10px;}
.my_regular_delivery .cancel_section .reason_item label {font-size: 14px; cursor: pointer;}
.my_regular_delivery .cancel_section .detail-reason {margin-top: 20px;}
.my_regular_delivery .cancel_section .detail-reason textarea {width: 100%; height: 100px; padding: 10px; border: 1px solid #ddd; resize: none;}
.my_regular_delivery .btn_wrap.cancel {margin-top: 20px; text-align: center;}
.my_regular_delivery .btn_wrap.cancel button {min-width: 100px; height: 40px; padding: 0 20px; font-size: 14px;}
.my_regular_delivery .btn_wrap.cancel .btn_cancel {background: #fff; border: 1px solid #ddd; margin-right: 5px;}
.my_regular_delivery .btn_wrap.cancel .btn_color {background: #ab3e55; border: 1px solid #ab3e55; color: #fff;}
.my_regular_delivery .gift_select_table {width: 100%; border-collapse: collapse; border-top: 1px solid #333;}
.my_regular_delivery .gift_select_table th,
.my_regular_delivery .gift_select_table td {padding: 15px; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; text-align: center; vertical-align: middle;}
.my_regular_delivery .gift_select_table thead th {background: #f8f8f8;}
.my_regular_delivery .gift_select_table .regular_gift_image {border-left: 1px solid #ddd;}
.my_regular_delivery .gift_select_table .regular_gift_name {text-align: left;}
.my_regular_delivery select {padding: 5px; border: 1px solid #ddd; min-width: 80px;}
.my_regular_delivery .pick_list_num {margin-bottom: 10px; display: block;}
.my_regular_delivery .delivery_list .pick_list_num {font-weight: bold;}

/* 마이페이지 > 배송지 관리 : mypage/shipping.html */
.mypage_main .tab_container {margin-bottom: 30px;}
.mypage_main .tab_menu {display: flex; margin-bottom: 20px;}
.mypage_main .tab_menu li {flex: 1; text-align: center;}
.mypage_main .tab_menu li a {display: flex; height: 44px; flex-direction: column; justify-content: center; align-items: center; gap: 10px; font-size: 14px; color: #999; font-weight: 400; border-bottom: 1px solid #bbb; border-top: none;}
.mypage_main .tab_menu li.active a {color: #333333; font-weight: bold; border: 1px solid #bbb; border-bottom: none; background: none;}
.mypage_main .tab_content {display: none;}
.mypage_main .tab_content.active {display: block;}
.mypage_main .shipping_content_only { display: block; }
#regularShippingList .mypage_table_type .td_phone span { width:auto; }

/* 장바구니 : order/cart.html */
.order_wrap .order_tit {border-bottom: 1px solid #ddd; margin-bottom: 30px;}
.cart_cont .tab-container {display: flex; height: 44px;}
.cart_cont .tab {flex: 1; padding: 10px 20px; font-weight: 400; font-style: normal; font-size: 14px; text-align: center; cursor: pointer; border-bottom: 1px solid #bbb; color: #999;}
.cart_cont .tab.active {background: white; font-weight: 700; border: 1px solid #bbb; border-bottom: none; color: #333;}
.cart_cont .tab-content {display: none;}
.cart_cont .tab-content.active {display: block;}
.cart_cont table {width: 100%; border-collapse: collapse; margin-top: 10px;}
.cart_cont th, .cart_cont td {padding: 10px; text-align: center;}
.cart_cont .regularRound {text-align: left; font-weight: bold; border-left: none; border-right: none;}
.cart_cont .regularRound span {font-size: 1.3em; margin-left: 50px;}
.cart_cont .regularRound input[type="radio"] {margin-left: 10px; vertical-align: middle;}
.cart_cont .regularRound .spacing {margin-left: 10px;}
.cart_cont .regularRound select {width :50px; height: 25px;}
.cart_cont .regularRound .regular-delivery-date {float: right; font-size: 14px; color: #333;}
.order_table_type .td_order_regular_goods_price{border-left:1px solid #eee; border-right:1px solid #eee;}
.order_table_type .td_order_regular_delivery_cycle{border-left:1px solid #eee; border-right:1px solid #eee;}
.order_table_type .td_order_regular_total_price{border-left:1px solid #eee; border-right:1px solid #eee;}

/* 정기결제 신청서 작성 / 결제 : order/regular_order.html */
.order_wrap table {width: 100%; border-collapse: collapse; margin-top: 10px;}
.order_wrap th, .order_wrap td {border-top: 1px solid #999999; border-left: none; padding: 10px; text-align: center;}
.order_wrap .regularRound {text-align: left; font-weight: bold; border-left: none; border-right: none;}
.order_wrap .regularRound span {font-size: 1.3em; margin-left: 50px;}
.order_wrap .regularRound input[type="radio"] {margin-left: 10px; vertical-align: middle;}
.order_wrap .regularRound .spacing {margin-left: 10px;}
.order_wrap .regularRound select {width :50px; height: 25px;}
.order_wrap .regularRound .regular-delivery-date {float: right; font-size: 14px; color: #333;}
.order_wrap .regular-order-payment-message {background: #f7f7f7; padding: 15px; color: #777777;}
.order_wrap .regular-order-payment-message li {list-style-type: disc; list-style-position: inside; padding-bottom: 5px;}
.order_wrap .regular-order-payment-message li:last-child {padding-bottom: 0;}

/* 정기결제 신청서 카드 선택 영역 */
.card_list .table_left td {display: flex; flex-wrap: wrap; padding: 12px 15px 12px 15px; align-items: center; border-top: none;}
.card_list .table_left td input[type="radio"] {margin-right: 2px; accent-color: #333; vertical-align: middle !important;}
.card_list .table_left td span {padding-right: 20px;}
